<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
GetFirstStatePosition Method (IEdmWorkflow5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmWorkflow5 Interface : GetFirstStatePosition Method (IEdmWorkflow5)

Visual Basic
C#
C++/CLI
Obsolete. Superseded by IEdmWorkflow6::GetFirstStatePosition .

# Syntax

Visual Basic |
--- | ---

    Function GetFirstStatePosition() As IEdmPos5

C# |
--- | ---

    IEdmPos5 GetFirstStatePosition()

C++/CLI |
--- | ---

    IEdmPos5^ GetFirstStatePosition();

# See Also

####

IEdmWorkflow5 Interface
IEdmWorkflow5 Members